{
  "name": "proyecto-needoc",
  "version": "0.0.1",
  "description": "Needoc una aplicación para hacer consultas médicas online",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node needoc.js"
  },
  "dependencies": {
    "@hapi/joi": "^17.1.1",
    "axios": "0.19.2",
    "axios-cache-adapter": "^2.5.0",
    "bcrypt": "^4.0.1",
    "body-parser": "^1.19.0",
    "config": "^3.3.1",
    "cors": "^2.8.5",
    "csvtojson": "~2.0.10",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "jsonwebtoken": "^8.5.1",
    "jwt-decode": "^2.2.0",
    "moment": "^2.27.0",
    "mongoose": "^5.9.18",
    "morgan": "^1.10.0",
    "mysql": "^2.18.1",
    "mysql2": "^2.1.0",
    "nodemailer": "^6.4.8",
    "validator": "^13.1.1",
    "vue-moment": "^4.1.0",
    "winston": "^3.3.3"
  },
  "devDependencies": {},
  "author": "Adolfo Maragoto",
  "license": "ISC"
}
